<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="DeathKnight" Specialization="2" Name="Death Knight-Frost">
  <DPS>22</DPS>
  <Strength>20</Strength>
  <HitRating>18</HitRating>
  <ExpertiseRating>18</ExpertiseRating>
  <HasteRating>16</HasteRating>
  <Mastery>16</Mastery>
  <AttackPower>10</AttackPower>
  
  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <SpellPower>-1</SpellPower> 
  <ParryRating>-1</ParryRating>
  <DodgeRating>-1</DodgeRating>
  <SpellPenetration>-1</SpellPenetration>
</WeightSet>